<div id="accordion" role="tablist">
  <div class="row justify-content-center">
    <div class="col-md-11 bg-light border border-dark">

      <div class="row">
        <div class="col-md bg-dark text-light text-center">
          <div class="mlp-box-sm">
            POP <%= pop.number %>
          </div>
        </div>
      </div>

      <div class="mlp-spacing-md"></div>

      <div class="row justify-content-center" role="tab" id="general-header">
        <div class="col-md-11 bg-dark text-light text-center">
          <div class="mlp-spacing-md"></div>
          <a class="text-light" data-toggle="collapse" href="#general-content" aria-expanded="true" aria-controls="general-content">
            Informações Gerais <i class="fa"></i>
          </a>
          <div class="mlp-spacing-md"></div>
        </div>
      </div>

      <div class="row justify-content-center " role="tabpanel" aria-labelledby="general-header" data-parent="#accordion">
        <div id="general-content" class="col-md-11 border border-dark collapse show">
          <% include edit/info.ejs %>
        </div>
      </div>

      <div class="mlp-spacing-md"></div>


      <div class="row justify-content-center">
        <div class="col-md">
          <% include edit/form.ejs %>
        </div>
      </div>

      <div class="mlp-spacing-md"></div>

    </div>
  </div>
</div>
